html, body, header, main, footer, nav, h1, h2, h3, h4, p, article, section, div {
    margin: 0;
    padding: 0;
    border: 0;
	display: block;
}

body, h1, h2, h3, h4, button, nav, a {
	font-family: 'Poppins', sans-serif;
}

h1 {
	font-size: 48px;
}

h2 {
	font-size: 40px;
}

h3 {
	padding-top: 20px;
}

h4 {
	font-size: 14px;
	color: #9A7A6F;
	font-style: italic;
	margin-top: 10px;
	margin-bottom: 20px;
}

p {
	font-family: 'Lato', sans-serif;
	font-size: 18 px;
	color: #4B4B4B;
	margin-top: 20px;
	text-align: justify;
	line-height: 30px;
}

header {
	display: inline;
}

nav {
	display: inline;
	font-size: 18px;
  	float: none;
  	position: absolute;
	padding-top: 100px;
  	left: 50%;
  	transform: translate(-50%, -50%);
}

a:link {
  	color: #4B4B4B;
  	background-color: transparent;
  	text-decoration: none;
	vertical-align: middle;
    text-align: center;
	padding: 30px;
}

a:visited {
  	color: #4B4B4B;
  	background-color: transparent;
  	text-decoration: none;
}

a:hover {
  	color: #9A7A6F;
  	background-color: transparent;
  	text-decoration: underline;
}

a:active {
  	color: #9A7A6F;
  	background-color: transparent;
  	text-decoration: underline;
}

#onama {
	text-decoration: underline;
}

.button {
	background-color: transparent;
	margin-top: 25px;
	font-size: 18px;
	font-style: semibold;
  	border: 2px solid;
	border-radius: 37px;
  	color: #9A7A6F;
  	width: 150px;
	height: 50px;
  	text-align: center;
  	text-decoration: none;
  	display: inline-block;
  	cursor: pointer;
}

.button:hover {	
	background-color: #9A7A6F;
	color: #FFFFFF;
}

.button1 {
	display: inline;
	float: right;
	color: #284D44;
}

#prvi {
	margin-top: 50px;
}

.naslov {
	color: #9A7A6F;
}

#prvi section:first-child {
	position:relative;
	width: 40%;
	float: left;
	margin-left: 50px;
}

#prvi section:last-child {
	position: relative;
	padding-top: 144px;
	width: 40%;
	float: right;
	margin-right: 50px;
}

#drugi {
	margin-top: 500px;
	text-align: center;
}

#drugi section:first-child {
	display: inline;
	position:relative;
	width: 40%;
	float: left;
	margin-left: 70px;
}

#drugi section:last-child {
	display: inline;
	position:relative;
	width: 40%;
	float: right;
	margin-right: 170px;
	margin-top: 115px;
}

#treci {
	margin-top: 100px;
	text-align: center;
}

#treci section:first-child {
	display: inline;
	position:relative;
	width: 40%;
	float: left;
	margin-left: 190px;
}

#treci section:last-child {
	display: inline;
	position:relative;
	width: 40%;
	float: right;
	margin-right: 105px;
	margin-top: -282px;
}

.dot2 {
  	height: 5px;
  	width: 5px;
  	background-color: #9A7A6F;
  	border-radius: 50%;
  	display: inline-block;
  	margin: 6px;
	position: relative;
	top: 150px;
	left: -830px;
}

footer {
	display: inline;
}

#left {
	display: inline;
	position:relative;
	width: 50%;
	float: left;
	padding-top: 140px;
	padding-bottom: 50px;
}

#right {
	display: inline;
	position: relative;
	float: right;
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left: 40px;
}

body {
  	display: flex;
  	justify-content: center;
  	align-items: center;
	background-color:white;
	z-index:-1;
	right:auto;
	margin:auto;
}

.child {
	flex-shrink: 0;
  	max-width: 100%;
  	width: 1200px;
  	position: relative;
  	margin: 0 auto;
}

.parent-container {
	display: flex;
	justify-content: center;
	align-items: center;
	justify-content: center;
	align-items: center;
  	z-index:-1
}